<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>None</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>MARVIN E FORBES DBA ORBITRON EARTH STATIONS Partner Manager</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>MARVIN E FORBES DBA ORBITRON EARTH STATIONS Partner Manager</name>
    <opportunityAccessLevel>None</opportunityAccessLevel>
    <parentRole>MARVINEFORBESDBAORBITRONEARTHSTATIONSPartnerExecutive</parentRole>
</Role>
